/* Estilo para el cuerpo de la página */
body {
    font-family: Arial, sans-serif;
    background-color: #4d3c3c;
    margin: 0;
    padding: 10;
  }
  
  /* Estilo para el encabezado */
  h1 {
    color: #333333;
    text-align: center;
  }
  
  /* Estilo para los párrafos */
  p {
    color: #666666;
    line-height: 1.5;
  }
  
  /* Estilo para los enlaces */
  a {
    color: #0066CC;
    text-decoration: none;
  }
  
  a:hover {
    text-decoration: underline;
  }
  